
html { width: 100%; box-sizing:border-box; }
body { background: #f1f1f1; color: #333; font-family: 'Roboto Condensed',Tahoma,'Open Sans', sans-serif; font-weight: 300; font-size: 14px;padding: 5px; margin: 50px; text-align: center;}

.foot {font-size: 9px; bottom: 0px; z-index: 2;	margin-bottom: 00px; margin-top: 65px;}

h1 {margin-bottom: 20px; padding: 0px; font-size: 36px; font-weight: 100;}

.good {color: green; font-size: 24px;}
.nogood {color: red; font-size: 24px;}
.icon {width:150px;}
.ceikt {width:200px;}
a {color: #1c9961;}
a:hover {color: black;}
INPUT.form {font-family: 'Roboto Condensed',Tahoma,'Open Sans', sans-serif;background: #fff; border: 1px solid #ccc; padding: 10px 15px; font-size: 16px; color: #333;margin-bottom: 5px; width: 230px; text-align: center;}		
INPUT.send {font-family: 'Roboto Condensed',Tahoma,'Open Sans', sans-serif;background: #1c9961; border: 1px solid white; padding: 15px 20px; font-size: 16px; color: white;text-transform:uppercase; border-radius: 5px; margin-bottom: 20px;margin-top: 0px;}
